.flex-card {
  max-width: 88.125rem;
  width: 100%;
  margin: 11.0625rem auto 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.875rem;
}
@media (max-width: 991px) {
  .flex-card {
    width: 90%;
    flex-direction: column;
    margin-top: 4rem;
  }
}
.flex-card .item {
  border-radius: 1.875rem;
  border: 0.0625rem solid #fff;
  background: radial-gradient(141.42% 141.42% at 0% 0%, rgba(246, 246, 246, 0) 0%, rgba(188, 227, 255, 0.25) 100%);
  box-shadow: 0 0.625rem 3.75rem 0 rgba(37, 78, 132, 0.15);
  backdrop-filter: blur(0.75rem);
  height: 37.5rem;
  width: 100%;
  padding: 3.375rem 3.6875rem 4.1875rem 3.6875rem;
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  font-family: "Archivo", sans-serif;
  position: relative;
}
.flex-card .item.h-650 {
  height: 40.625rem;
}
.flex-card .item.h-750 {
  height: 47.5rem;
}
.flex-card .item.h-auto {
  height: -webkit-fill-available !important;
}
@media (max-width: 991px) {
  .flex-card .item {
    height: auto !important;
    padding: 2rem;
  }
}
.flex-card .item::before {
  content: "";
  width: 17.5625rem;
  height: 17.5625rem;
  background: var(--i);
  background-size: 100% 100%;
  position: absolute;
  right: 2.5rem;
  top: 2.1875rem;
  z-index: -1;
  filter: blur(0.75rem);
}
@media (max-width: 991px) {
  .flex-card .item::before {
    width: 8.625rem;
    height: 8.625rem;
    filter: blur(0.45rem);
    right: 3.125rem;
    top: 3.25rem;
  }
}
.flex-card .item.min-icon::before {
  width: 8.625rem;
  height: 8.625rem;
  filter: blur(0.45rem);
  right: 3.125rem;
  top: 3.25rem;
}
.flex-card .item h2 {
  font-size: 2.5rem;
  letter-spacing: -0.05rem;
  line-height: 3rem;
  font-weight: 500;
  margin: 0;
  color: #3b4c58;
  height: 9rem;
}
.flex-card .item h2.fs-36 {
  font-size: 2.25rem;
  line-height: 2.4375rem;
  height: unset;
  min-height: 7.5rem;
}
@media (max-width: 991px) {
  .flex-card .item h2 {
    font-size: 1.8rem;
    line-height: 2rem;
    min-height: unset !important;
    height: unset !important;
  }
}
.flex-card .item .text {
  font-size: 1.5rem;
  line-height: 1.875rem;
  font-weight: 400;
  color: #708797;
}
@media (max-width: 991px) {
  .flex-card .item .text {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.flex-card .item .text ul {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  margin: 0 0 1.875rem 0;
}
@media (max-width: 991px) {
  .flex-card .item .text ul {
    margin: 0;
  }
}
.flex-card .item .text ul p {
  margin: 0;
  padding: 0;
}
.flex-card .item .text p {
  padding-bottom: 1.875rem;
}
